Subject: Re: bug#27034: same issue here

From: Quiliro <[email-masked]>
Date: Wed, 24 May 2017 13:35:45 -0500

El Wed, 24 May 2017 12:41:17 +0200 (CEST)
[email-masked] escribió:

> Was trying to install with the new image but ran into failed tests.
> 
> The detailed report is in the attachment and looks similar to OP.

I think it is resolved now. I ran:

guix pull
guix system init /mnt/etc/bare-bones.scm /mnt --fallback

with a minor problem. Grub had an error. When I have enough information I will report it wether I can solve it or not.
-- 
Example of the problems in top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031